@charset "UTF-8";
/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav {
  padding: 0;
  vertical-align: baseline;
}
ol, ul {
  list-style: none
}
caption, th, td {
  text-align: left;
  font-weight: normal;
}
a img {
  border: none
}
/* 基本CSS */
#navi {
  background-color: #FFF;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding: 30px auto 10px;
  height: 70px;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
  z-index: 100;
  font-size: 14px;
  padding-top: 5px;
	  font-family: "MyBold";
}
/* チェックボックスを非表示 */
#navi input {
  display: none;
}
/* 左上ロゴ */
.menu-left {
  float: left;
  width: 180px;
  margin: 10px 50px 0 10px;
}
.menu-left img {
  vertical-align: middle;
  margin-left: 10px;
}
.menu-logo-sp {
  display: none
}
@media screen and (max-width: 1300px) {
  .menu-logo-sp {
    margin: 13px auto 10px;
    width: 180px;
    display: block;
  }
}
/* 上部メニュー */
.menu-main-title {
  margin-top: 10px;
}
.menu-main-title a {
  transition: color .3s;
  color: #444444;
}
.menu-main-title a:hover {
  color: #cb1232;
}
.menu-kankeisha a {
  color: #3b3b8b
}
#head-menu {
  width: 1300px;
  margin: auto;
}
#head-menu li {
  position: relative;
  white-space: nowrap;
  list-style: none
}
#head-menu li a {
  display: block;
}
#head-menu > li {
  float: left;
  margin: 0 20px 0 10px;
  line-height: 60px;
  font-size: 15px;
}
/* パソコンでは V を非表示 */
#head-menu > li .pd {
  display: none;
}
#menu-navibtn {
  display: none;
  cursor: pointer;
  cursor: hand;
}
/* スマホ用 */
@media screen and (max-width: 1300px) {
  .menu-left img {
    display: none
  }
  /* 基本非表示 */
  #head-menu {
    display: none;
  }
  #head-menu li {
    height: auto;
    width: 100%;
    padding: 0px 20px;
    border-bottom: 1px solid #DDD;
    white-space: nowrap;
    line-height: 40px
  }
  #head-menu > li {
    margin-left: 30px;
  }
  /* V を表示 */
  #head-menu > li .pd {
    display: inline-block;
    width: 100%;
  }
  #head-menu li a {
    display: inline-block;
  }
  #head-menu li i {
    padding: 0px 6px;
  }
  /* メニューを移動させないため */
  #menu-navibtn:checked ~ #navi {
    position: fixed;
    overflow-y: scroll;
    overflow-x: hidden;
    height: 100%;
  }
}
/* ドロップダウンメニュー */
#head-menu li ul {
  position: absolute;
}
/* 子メニュー */
#head-menu > li > ul li {
  font-size: 14px;
  display: none;
  padding: 0px 30px 0 10px;
  background-color: #fdf4ea;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
}
/* 関係者メニュー */
.kankeisha-title a {
  color: #3b3b8b;
}
.ganka-kankeisha {
  background-color: #6262a2 !important;
  position: relative;
  display: flex;
  justify-content: space-around;
  align-items: center;
  width: 100%;
}
.ganka-kankeisha a {
  background-color: #6262a2 !important;
  color: #fff;
}
.ganka-kankeisha a:hover {
  color: #FFEF00;
  background: #6262a2;
}
.meganeshop-kankeisha {
  background-color: #4f894a !important;
  position: relative;
  display: flex;
  justify-content: space-around;
  align-items: center;
  width: 100%;
}




.meganeshop-kankeisha a {
  background-color: #4f894a;
  color: #fff;
}
.meganeshop-kankeisha a:hover {
  color: #FFEF00;
  background: #4f894a
}
#head-menu li ul li ul {
  top: -1px;
  left: 100%;
}
#head-menu li ul li ul li ul, #head-menu li:nth-child(n+3) ul li ul {
  left: inherit;
  right: 100%;
}
#head-menu > li > ul {
  margin-left: -20px;
  width: auto;
}
/* パソコン用 */
@media screen and (min-width: 1120px) {
  #head-menu ul {
    margin-top: -8px
  }
  #head-menu > li:hover > ul > li, #head-menu li ul li:hover > ul > li {
    display: block;
    padding-left: 30px
  }
  /* 階層がある場合の誘導の印 */
  #head-menu li ul li ul:before, #head-menu li ul li ul li ul:before, #head-menu li:nth-child(n+3) ul li ul:before {
    position: absolute;
    top: 35px;
    left: -30px;
    content: "";
    border: 5px solid transparent;
    display: block;
    color: #FFFFFF;
  }
  /* 通常タイプ */
  #head-menu li ul li ul:before {
    left: -20px;
    border-left-color: #FFFFFF;
  }
  /* 右側タイプ */
  #head-menu li ul li ul li ul:before, #head-menu li:nth-child(n+3) ul li ul:before {
    right: -20px;
    border-right-color: #FFFFFF;
  }
}
/* スマホ用 */
@media screen and (max-width: 1300px) {
  /* ハンバーガーメニューがクリックされた時 */
  #menu-navibtn:checked ~ * #head-menu {
    display: block;
  }
  #menu-navibtn:checked ~ * #head-menu > li {
    max-height: inherit;
    overflow-y: visible;
  }
  #head-menu li {
    border-bottom: dotted 1px #DDD;
  }
  #head-menu > li ul {
    line-height: 50px;
  }
  #head-menu > li > label:hover {
    cursor: pointer;
    cursor: hand;
  }
  #head-menu li ul {
    position: static;
  }
  /* 子メニュー */
  #head-menu > li > ul {
    margin-left: initial;
    position: relative;
  }
  #head-menu li ul li:first-child {}
  #head-menu ul li:last-child {}
  #head-menu > li > ul li {
    border-left: 1px solid #FFF;
    border-right: 1px solid #FFF;
  }
  #head-menu li ul li ul {
    top: inherit;
    left: 0;
  }
  #head-menu li ul li:last-child {
    border-bottom: none;
  }
  /* 子メニューがクリックされた時 */
  #head-menu input[type="checkbox"]:checked ~ label ~ ul > li {
    max-height: inherit;
    overflow-y: visible;
    display: block;
  }
  .menu-main-title {
    width: 60vw;
    float: left;
  }
  .angletoggle {
    width: 30px;
    float: left;
  }
  .angletoggle:before {
    font-family: "Font Awesome 5 Free";
    content: '\f13a';
    font-weight: 900;
    color: #cb1232;
  }
  #navi input[type="checkbox"]:checked ~ label .pd .angletoggle:before {
    content: '\f139';
    color: #cb1232;
  }
}
/* ハンバーガー */
#navi #navibtn {
  display: none;
}
@media screen and (max-width: 1300px) {
  #navi #navibtn {
    display: block;
    position: absolute;
    top: 14px;
    right: 10px;
  }
  #navibtn span {
    display: block;
    width: 40px;
    height: 40px;
    background-color: #fff;
  }
  #navibtn span span {
    display: block;
    overflow: hidden;
    width: 1px;
    height: 1px;
  }
  #navibtn span span::before, #navibtn span span::after, #navibtn span::after {
    position: absolute;
    left: 10px;
    content: "";
    width: 20px;
    height: 3px;
    background-color: #cb1232;
    border-radius: 3px
  }
  /* 上の棒 */
  #navibtn span span::before {
    top: 10px;
  }
  #menu-navibtn:checked ~ #navi label#navibtn span span::before {
    top: 19px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
  }
  /* 下の棒 */
  #navibtn span::after {
    bottom: 10px;
  }
  #menu-navibtn:checked ~ #navi label#navibtn > span::after {
    bottom: 18px;
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
  }
  /* 中の棒 */
  #navibtn span span::after {
    top: 18px;
  }
  #menu-navibtn:checked ~ #navi label#navibtn span span::after {
    display: none;
  }
}
/* モーダルエリアここから */
#js-popup {
  font-weight: normal;
}
.popup {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  opacity: 0;
  visibility: hidden;
  transition: .6s;
  text-align: center;
}
.popup.is-show {
  opacity: 1;
  visibility: visible;
}
.caution {
  width: 100%;
  padding: 15px 10px 1px;
  color: #FFFFFF !important;
  background: #cb1232;
  font-size: 110%;
  margin-bottom: 20px
}
.popup-inner {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 90%;
  max-width: 700px;
  padding: 30px;
  background-color: #fff;
  z-index: 100;
  overflow-wrap: break-word;
  word-wrap: break-word;
  line-height: 1.5em
}
@media screen and (max-width: 640px) {
  .popup-inner {
    padding: 10px;
    font-size: 95% !important
  }
}
.popup-inner p {
  overflow-wrap: break-word;
  word-wrap: break-word;
}
.popup-inner img {
  width: 100%;
}
.close-btn {
  position: absolute;
  right: 0;
  top: 0;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  cursor: pointer;
}
.close-btn i {
  font-size: 20px;
  color: #333;
}
.black-background {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .8);
  z-index: 1;
  cursor: pointer;
}
.question-box {
  width: 240px;
  height: 50px;
  margin: 30px auto;
  text-align: center
}
.yes-box {
  width: 110px;
  height: auto;
  padding: 10px 0;
  float: left;
	border-radius: 0!important;
	margin-right: 10px
}

@media screen and (max-width: 1300px) {
.yes-box {
	margin-right: 0px
}
}
.no-box {
  width: 110px;
  height: auto;
  padding: 10px 0;
  float: right;
}
/* モーダルエリアここまで */
/* サイド固定メニュー */
.cp_snslink01 {
  position: fixed;
  top: 200px;
  left: 0;
  margin: 0;
  padding: 0;
  list-style-type: none;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 99999;
}
.cp_snslink01 .cp_link {
  position: relative;
}
.cp_snslink01 .cp_link {
  display: block;
  width: 40px;
  height: 40px;
  padding: 4px 7px;
  cursor: pointer;
}
.cp_snslink01 .cp_link .nav-label {
  line-height: 40px;
  position: absolute;
  z-index: 4;
  top: 0rem;
  display: block;
  height: 40px;
  margin-left: 40px;
  padding: 0 20px;
  white-space: nowrap;
}
.cp_snslink01 .cp_link, .cp_snslink01 .cp_link a, .cp_snslink01 .cp_link:hover, .cp_snslink01 .cp_link .nav-label {
  color: #ffffff;
  font-size: 14px;
}
/*新着情報*/
.side-news {
  display: block;
  width: 40px; /*画像幅*/
  height: 350px; /*画像高さ*/
  padding: 4px 7px;
  cursor: pointer;
  margin-bottom: 100px
}
.cp_snslink01 .side-news .nav-label {
  margin-top: 50px
}
/*facebook*/
.cp_snslink01 .side-news .nav-label {
  background: #cb1232;
}
/*facebook*/
.cp_snslink01 .facebook .nav-label {
  background: #3b5998;
}
/*twitter*/
.cp_snslink01 .twitter .nav-label {
  background: #000000;
}
/*google+*/
.cp_snslink01 .google, .cp_snslink01 .google:hover, .cp_snslink01 .google:hover .nav-label {}
.cp_snslink01 .google .nav-label {
  background: #af0606;
}
/*instagram*/
.nav-label {
  background: radial-gradient(circle at 0% 90%, #fdf498 0%, #fd5948 5%, #d6249d 45%, #285aea 60%, #285aea 90%);
}
/* effect */
.cp_snslink01 .cp_link.nav-label, .cp_snslink01 .cp_link.cp_link:hover .nav-label {
  -webkit-transition: -webkit-transform 0.4s ease, background 0.4s ease;
  transition: transform 0.4s ease, background 0.4s ease 0.1s;
  -webkit-transition-delay: 0s, 0.1s;
}
.cp_snslink01 .cp_link.cp_link .nav-label {
  -webkit-transition: -webkit-transform 0.4s ease;
  transition: transform 0.4s ease;
  -webkit-transform: rotateY(-90deg);
  transform: rotateY(-90deg);
  -webkit-transform-origin: left 50%;
  transform-origin: left 50%;
}
.cp_snslink01 .cp_link.cp_link:hover .nav-label {
  -webkit-transform: rotateY(0);
  transform: rotateY(0);
}
@media screen and (min-width:600px) {
  .cp_snslink01 {
    top: 250px;
  }
  .cp_snslink01 .cp_link {
    display: block;
    width: 50px;
    height: 50px;
    padding: 5px 7px;
  }
  .cp_snslink01 .cp_link .nav-label {
    line-height: 55px;
    height: 50px;
    margin-left: 50px;
    padding: 0 20px;
  }
  /*新着情報*/
  .side-news {
    display: block;
    width: 50px; /*画像幅*/
    height: 400px; /*画像高さ*/
    padding: 4px 7px;
    cursor: pointer;
    margin-bottom: 140px
  }
  .cp_snslink01 .side-news .nav-label {
    margin-top: 50px
  }
}
/*フッター*/
.footer {
  font-size: 85%;
  letter-spacing: .06em;
  padding: 1rem 1rem 0.3rem 1rem;
  color: #666666;
}
.footer li {
  font-size: 80%;
  color: #666666;
  font-weight: 600;
  line-height: 1.2rem
}
.footer li a:hover {
  text-decoration: underline
}
.footer h4 {
  margin:5px 0 3px;
}
.footer ul {
  margin-bottom: 20px
}
.copy {
  font-size: 60%;
}
@media (max-width: 640px) {
  .copy {
    font-size: 60%;
    float: left;
    margin-top: 10px
  }
}
@media (min-width: 576px) {
  .footer {
    padding: 1rem 1rem 0.3rem 1rem;
    font-size: 90%;
  }
}
.footer h4 {
  font-size: 120%;
	  font-family: "MyBold";
}
.footer h5 {
  font-size: 104%;
	margin-top: 10px;
	margin-bottom: 0;
		  font-family: "MyBold";
}

.footer .x{
  width: 24px;
	padding-left: 2px
}
@media (max-width: 640px) {
	.footer .x{
  width: 20px
}
}